/* stype.css für hb9bnk.ch mit TYPO3
   1.5.2009
   Basis: Praxiswissen TYPO3
   1.5.2009 : div center von 490 auf 705 gesetzt (will ganze Breite verfügbar haben)
*/

h2,h3,h4,h5,h6,div,p,body,html,input,button { 
	font: normal 12px Helvetica,Verdana,Arial 
}
body{
	text-align:center;
}

h1 { 
	font: normal 14px Helvetica,Verdana,Arial;
	font-weight: bold;
}

img.block {
	display:block;
}

div, img {
  margin:0;
  padding:0;
  border:0;
}

div#container {
  width:939px;
  text-align:left; 
  margin:0px auto;
  border:1px solid silver;
  #background: url(../fileadmin/images/background.gif) center repeat-y;
}


div#topleft {
	width:500px;
	float:left;
  font: bold 10px Verdana,Arial;
  #clear:both;
  background-color:#FFFFFF;
  text-align:left;
  color:#000000;  
  padding:5px;
  padding-right:10px;  
}

div#topright {
  width:400px;
  float:right;
	font: bold 10px Verdana,Arial;
  #clear:both;
  #background-color:#FFFFFF;
  text-align:right;
  color:#000000;  
  padding:5px;
  padding-right:10px;
}



div#top a {
   text-decoration: none;
   color:black;
   }

div#header { background-color:white; }

/*-----------------------------------*/

div#separator {
		clear:both;
	}
	
div#links { 

	float:left;
	width:179px; 
	padding-top:37px;
	padding-bottom:10px;
	background-color:#364497;
}

div#head { 
	clear:right;
	font: normal 10px Helvetica,Verdana,Arial;
	padding-top:5px;
	padding-bottom:5px;
}


div#center { 
	margin-left:190px; 
	width:705px; 
}

div#right { 
	width:215px; 
	height:auto;
	float:right; 
	text-align:left; 
	padding-top:10px;	
	background-color:#FFFFFF;
}

.float-left { 
	float:left; 
}

div#footer {
  clear:both;
  font: bold 9px Verdana,Arial;
  background-color:#FFFF80;
  padding:10px;
}